* {
	margin: 0px;
	padding: 0px;
}

body {
/*	font-family:Verdana, Geneva, sans-serif; */
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 13px;
	background:#FFF;
	margin: 0;
	padding: 0;
	color: #666;
}

/* ~~ Element/tag selectors ~~ */
ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top:0px;	 /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
	margin-bottom:0px;
	padding-top:15px;	
	padding-right:15px;
	padding-left:15px; /* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
}
h6 {
	font-size:13px;
	font-weight:normal;
	padding-top:0px;
	padding-right:15px;
	padding-left:15px;
	margin-top:0px;	
}
.bluecolor {
	color:#00b2d9;
}
.bluebox {
	width:100%;
	height:100%;
	float:left;
	padding-bottom:10%;	
	position:relative;
	background-color:#00b2d9;
	color:#FFF;
}

.imgthick {
	border:2px;
	border-color:#dddddd;
	border-style:solid;
	margin:2px 2px;
}

.imgthin {
	border:1px;
	border-color:#dddddd;
	border-style:solid;
	margin:2px 2px;
}

a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}

/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color:#999999;
	font-weight:bold;	
	text-decoration: none; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
a:visited {
	color: #999999;
	text-decoration: none;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: none;
}


.whitelink a:link {
	color:#FFFFFF;
	font-weight:normal;	
	text-decoration:underline ;
}
.whitelink a:visited {
	color: #FFFFFF;
	text-decoration:underline;
}
.whitelink a:hover, a:active, a:focus { 
	text-decoration:underline;
}


.bluelink a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}

/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
.bluelink a:link {
	color:#FFF;
	font-weight:normal;	
	text-decoration:underline; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
.bluelink a:visited {
	color: #FFF;
	text-decoration:underline;
}
.bluelink a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration:underline;
}

.skyline{
	height:10px;
	background-color:#f5f5f5;
}
.container {
	width: 100%;	
	margin: auto; /* the auto value on the sides, coupled with the width, centers the layout. It is not needed if you set the .container's width to 100%. */
}

.header {
	width:60%;
	margin:auto;
	height:80px;	
	/* 
	border-bottom-color:#e6e6e6;
	border-bottom-style:solid;
	border-bottom-width:thin; */
/*	width: 960px; */	
}

/*
.menu {	
	float:left;
	width: 50px;
	text-align:right;	
} */

.sidebar {
	float: left;
	width: 300px;
	margin-bottom:20px;
	margin-top:20px;	
	border-right-color:#e6e6e6;
	border-right-style:solid;
	border-right-width:thin;	
}

.content {	
	width: 60%;
	margin: auto;
}

.singlecolumn {
	width:100%;
	float:left;
	position:relative;
}
.onethird {
	width:30%;
	float:left;
	position:relative;	
}

.twothird {
	width:67%;
	margin-bottom:50px;
	float:left;
	position:relative;	
}

.clientthumbnail {
	max-width:280px;	
	margin-bottom:30px;	
}

.thumbnail {	
	max-width:280px;	
	margin-bottom:30px;	
}

.indexCol {
	margin-left:3%;
	margin-bottom:30px;	
	float:left;
	position:relative;	
}

.indexbody {	
	margin:auto;
	position:relative;
	background-color:#900;
}

p#index {	
	padding-top:10px;
	padding-bottom:40px;
	margin-left:0px;
	padding-left:0px;
	font-size:11px;
	color:#8c8c8c;	
}

.index {	
	padding-top:10px;
	padding-bottom:40px;
	margin-left:0px;
	padding-left:0px;
	font-size:11px;
	color:#8c8c8c;	
}

.onesix {
	width:130px;
	float:left;
	position:relative;	
}
.twosix {
	width:290px;
	float:left;
	position:relative;	
}

.logo {
	float:left;
	width:250px;
	margin-top:0px;
	margin-right:0px;	
}

.topmenu {
	width:140px;
	position:relative;
	float:left;
	text-align:center;
}
.imgframe {
	border:thin;
	border-color:#e2e2e2;
	border-style:solid;
}

.imgcontainer {	
	width:300px;
	background-color:#f5f5f5;
	padding: 8px 8px 8px 8px;
	display: block;
	margin: auto;	
    
	/* For Firefox and Chrome */
	-moz-box-shadow: 0px 0px 5px #999999;
	-webkit-box-shadow: 0px 0px 5px #999999;
	 box-shadow: 0px 0px 5px #999999;
	zoom:1;
 /* for IE */ 

 filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999');
 
/*  filter: progid:DXImageTransform.Microsoft.Shadow(Color=#575757, Strength=5, Direction=0),
 	 progid:DXImageTransform.Microsoft.Shadow(Color=#575757, Strength=5, Direction=90),
     progid:DXImageTransform.Microsoft.Shadow(Color=#575757, Strength=5, Direction=180),
     progid:DXImageTransform.Microsoft.Shadow(Color=#575757, Strength=5, Direction=270); */

	
}
.hrdiv{
	height:40px;
	padding-top: 25px;	
}
hr.grey {	
	height:1px;	
	border:none;
	background-color:#e6e6e6;	
}
hr.darkgrey {	
	height:1px;	
	border:none;
	background-color:#707070;	
}
/* ~~ This grouped selector gives the lists in the .content area space ~~ */
.content ul, .content ol { 
	padding: 0 15px 15px 40px; /* this padding mirrors the right padding in the headings and paragraph rule above. Padding was placed on the bottom for space between other elements on the lists and on the left to create the indention. These may be adjusted as you wish. */
}

/* ~~ The navigation list styles (can be removed if you choose to use a premade flyout menu like Spry) ~~ */
ul.nav {
	list-style: none; /* this removes the list marker */
	border-top: 1px solid #666; /* this creates the top border for the links - all others are placed using a bottom border on the LI */
	margin-bottom: 15px; /* this creates the space between the navigation on the content below */
}
ul.nav li {
	border-bottom: 1px solid #666; /* this creates the button separation */
}
ul.nav a, ul.nav a:visited { /* grouping these selectors makes sure that your links retain their button look even after being visited */
	padding: 5px 5px 5px 15px;
	display: block; /* this gives the link block properties causing it to fill the whole LI containing it. This causes the entire area to react to a mouse click. */
	text-decoration: none;
	background: #8090AB;
	color: #000;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus { /* this changes the background and text color for both mouse and keyboard navigators */
	background: #6F7D94;
	color: #FFF;
}
.footer_bar {
	background-color:#CCC;
	margin:auto;
	position:relative;
}
.footer {
	width:60%;	
	margin:auto;	
}
div#line {
	width:100%;
	border-bottom-color:#CCC;
	border-bottom-style:solid;
	border-bottom-width:1px;	
}

a.footer:link, a.footer:visited {
	color:#8c8c8c;
	text-decoration: none;
	font-size: 11px;
}
a.footer:hover, a.footer:active, a.footer:focus {
	text-decoration: none;
	color:#a7cdf9;
}

div#copyright {
	font-size:11px;
	color:#b7b7b7;	
}

div#menu {	
	float:left;
	margin: 0;
	z-index:4000;
	position:relative;
	margin-top: 25px;
	margin-left: 50px;
}

/************* memu */

ul#mainmenu, ul.submenu1 {
	list-style-type: none;
	font-size:12px;
	font-weight:bold;
	z-index:3000;
	position:relative;	
}

ul#mainmenu li {	
	/*width: 85px; */
	position: relative;
	float: left;
	text-align: center;
	margin:0px 0px;
	padding: 0px 0px;
}

ul#mainmenu a {
	display: block;
	text-decoration: none;
	/*width: 85px; */
	height: 35px;
	line-height: 35px;
	background-color:#FFF;
	/*border:1px solid #CCC; */
	/*border-radius: 5px; */
	color: #999999;
	padding: 0px 15px;	
}

ul#mainmenu .submenu1 li {
	background-color:#dddddd;
	padding: 0px 0px;
	width:230px;
	text-align:left;
}

ul#mainmenu .submenu1 a {
	margin-top: 0px;
	border:1px solid #dddddd;	
}

ul#mainmenu li:hover > a {
	background-color:#f5f5f5;
	padding: 0px 15px;
}

ul#mainmenu li:hover a:hover {
	background-color:#f5f5f5;	
}

ul#mainmenu ul.submenu1 {
	display: none;
	position: absolute;
	top : 35px;
	left: 0px;	
}
ul#mainmenu li:hover .submenu1 {
	display:block;		
}
/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the #footer is removed or taken out of the #container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
-->
</style><!--[if lte IE 7]>
<style>
.content { margin-right: -1px; } /* this 1px negative margin can be placed on any of the columns in this layout with the same corrective effect. */
ul.nav a { zoom: 1; }  /* the zoom property gives IE the hasLayout trigger it needs to correct extra whiltespace between the links */
</style>
